#index_banner_text {width: 500px; left: 0px; top: 188px;}
#main_tit_1 {width: 1128px; left: 0px; top: 178px; background-color: rgb(255, 255, 255); position: absolute; height: 1791px; z-index: 9;}
#main_sub_img_1 {width: 92px; left: 15px; top: 796px;}
#main_tit_4 {width: 1108px; left: 16px; top: 606px; position: absolute; height: 183px;}
#v_home_dft_new_component_9908 {z-index: 12; width: 723px; height: 32px; left: 330px; top: 811px; position: absolute;}
#v_home_dft_new_component_2170 {z-index: 12; width: 382px; height: 69px; left: 704px; top: 503px; position: absolute;}
#v_home_dft_new_component_8549 {z-index: 13; width: 300px; height: 152px; left: 330px; top: 1702px; position: absolute;}
#v_home_dft_new_component_7277 {z-index: 12; width: 446px; height: 278px; left: 650px; top: 1655px; position: absolute;}
#v_home_dft_copy_14904502473894829 {z-index: 12; width: 723px; height: 32px; left: 330px; top: 1085px; position: absolute;}
#v_home_dft_copy_14904502487709747 {z-index: 12; width: 723px; height: 32px; left: 330px; top: 1341px; position: absolute;}
#v_home_dft_new_component_412 {z-index: 12; width: 736px; height: 214px; left: 330px; top: 851px; position: absolute;}
#v_home_dft_copy_14904503362724579 {z-index: 12; width: 740px; height: 201px; left: 330px; top: 1125px; position: absolute;}
#v_home_dft_copy_1490450367793102 {z-index: 12; width: 744px; height: 241px; left: 329px; top: 1382px; position: absolute;}
#v_home_dft_copy_14906160946652205 {z-index: 13; width: 247px; height: 299px; left: 28px; top: 1642px; position: absolute;}
#v_home_dft_new_component_3677 {z-index: 12; width: 175px; height: 62px; left: 17px; top: 508px; position: absolute;}
#v_home_dft_new_component_8017 {z-index: 12; width: 150px; height: 61px; left: 155px; top: 509px; position: absolute;}
